<?xml version="1.0" encoding="utf-8"?>
<resources>
    //DEFAULT COLORS
    <color name="purple_200">#FFBB86FC</color>
    <color name="purple_500">#FF6200EE</color>
    <color name="purple_700">#FF3700B3</color>
    <color name="teal_200">#FF03DAC5</color>
    <color name="teal_700">#FF018786</color>
    <color name="black">#FF000000</color>
    <color name="white">#FFFFFFFF</color>

    //CUSTOM COLORS
    <color name="gray">#C0C0C0</color>
    <color name="dark_gray">#696969</color>
    <color name="red">#FF0000</color>
    <color name="dark_red">#85150d</color>
</resources>
